Bug 984911 - [abrt] WARNING: at fs/sysfs/dir.c:536 sysfs_add_one+0xae/0xe0()
[abrt] WARNING: at fs/sysfs/dir.c:536 sysfs_add_one+0xae/0xe0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:1855341a384507d5e0bb2a0f1d9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-16 07:05 EDT by percepied guillaume
Modified: 2013-10-08 12:53 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:53:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (66.30 KB, text/plain)
2013-07-16 07:06 EDT, percepied guillaume
no flags Details

  None (edit)
Description percepied guillaume 2013-07-16 07:05:57 EDT
Additional info:
reporter:       libreport-2.1.5
WARNING: at fs/sysfs/dir.c:536 sysfs_add_one+0xae/0xe0()
Hardware name: VPCSB1S1E
sysfs: cannot create duplicate filename '/devices/platform/sony-laptop/kbd_backlight'
Modules linked in: sony_laptop(+) iTCO_wdt iTCO_vendor_support snd_timer snd videobuf2_vmalloc videobuf2_memops videobuf2_core mii rtsx_pci_sdmmc mmc_core lpc_ich videodev soundcore i2c_i801 rfkill media rtsx_pci_ms memstick rtsx_pci mfd_core kvm crc32_pclmul crc32c_intel uinput ghash_clmulni_intel mei microcode joydev i915 i2c_algo_bit drm_kms_helper drm i2c_core video
Pid: 354, comm: systemd-udevd Not tainted 3.9.9-302.fc19.x86_64 #1
Call Trace:
 [<ffffffff8105cc56>] warn_slowpath_common+0x66/0x80
 [<ffffffff8105ccbc>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff8120e8be>] sysfs_add_one+0xae/0xe0
 [<ffffffff8120daf7>] sysfs_add_file_mode+0x97/0xe0
 [<ffffffff8120db6a>] sysfs_create_file+0x2a/0x30
 [<ffffffff813e1129>] device_create_file+0x19/0x20
 [<ffffffffa0279670>] sony_nc_add+0xda0/0x11d8 [sony_laptop]
 [<ffffffff8120f565>] ? sysfs_do_create_link_sd+0xd5/0x210
 [<ffffffff813589c3>] acpi_device_probe+0x4e/0xfe
 [<ffffffff813e5c27>] driver_probe_device+0x87/0x390
 [<ffffffff813e6003>] __driver_attach+0x93/0xa0
 [<ffffffff813e5f70>] ? __device_attach+0x40/0x40
 [<ffffffff813e3c53>] bus_for_each_dev+0x63/0xa0
 [<ffffffff813e56ae>] driver_attach+0x1e/0x20
 [<ffffffff813e5238>] bus_add_driver+0x1e8/0x2b0
 [<ffffffffa0283000>] ? 0xffffffffa0282fff
 [<ffffffff813e6641>] driver_register+0x71/0x150
 [<ffffffffa0283000>] ? 0xffffffffa0282fff
 [<ffffffff81358efc>] acpi_bus_register_driver+0x3b/0x43
 [<ffffffffa028305a>] sony_laptop_init+0x5a/0x1000 [sony_laptop]
 [<ffffffff8100210a>] do_one_initcall+0x10a/0x160
 [<ffffffff810c2285>] load_module+0x1db5/0x26f0
 [<ffffffff81310d30>] ? ddebug_proc_write+0xf0/0xf0
 [<ffffffff810c2d56>] sys_finit_module+0x86/0xb0
 [<ffffffff8164f319>] system_call_fastpath+0x16/0x1b
Comment 1 percepied guillaume 2013-07-16 07:06:10 EDT
Created attachment 774173 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:55:58 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:53:34 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.